{% extends 'events/base.html' %}
    {% block content %}
        <center>
         <h1>Add an Event to Db</h1>
            <br/><br/>
            {% if submitted %}
                Your Event Was Submitted Succesfully!

                View All Events here:
                <a href="{% url 'list_events' %}" class="btn btn-primary">Existing Events</a>

            {% else %}
                <form action ="" method=POST>
                {% csrf_token %}
                {{ form.as_p }}
                <!-- bootstrap buttons -->
                    <br/><br/>
                <input type="submit" value="Submit" class="btn btn-secondary">
                    <br/><br/>
            </form>
            {% endif %}

         </center>
    {% endblock %}